
/***** Reset *****/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, q, a,
abbr, address, cite, code,
b, strong, i, em, img, small, sub, sup,
ol, ul, li,
fieldset, form, label, legend, input, textarea, select,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header,
nav, section, time, mark, audio, video {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent none no-repeat 0 0;
	border: 0;
	outline: 0;
}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus { outline: 0; }

article, aside, footer, header, nav, section, video {
	display: block;
}
sub, sup {
	line-height: 0;
	font-size: 75%;
	position: relative;
}
sup { top: -5px; }
sub { bottom: -5px; }

small { font-size: 75%; }

/***** Layout *****/

html {
	height: 100%; /* pro uvodni stranu */
}

body {
	min-width: 1010px;
	font: 18px/1 'Barlow Condensed', Helvetica, sans-serif;
	color: #222221;
	background: #fff;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-size-adjust: none;
}

.body--home {
	height: 100%;
	background: url('../images/bg-video.jpg') no-repeat 0 0;
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.container {
	max-width: 1010px;
	padding: 0 10px;
	margin: auto;
}

.video__text__container {
	max-width: 505px;
	padding: 10px;
	margin: 10px auto;
	background: rgba(0,0,0,.5);
}

.header {

	margin-bottom: 20px;
	position: relative;
	z-index: 10;
}

.header__img {
	height: 311px;
	background: url('../images/stranky/default-img.jpg') no-repeat 50% 100%;
}

.header__bg {
	width: 50%;
	height: 100%;
	background: #e6eaea;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: -1;
}

.header--pr-5 .header__img {
	background-image: url('../images/stranky/svoz-odpadu.jpg');
}

.header--pr-12 .header__img {
	background-image: url('../images/stranky/zametaci-stroje-scarab.jpg');
}

.header--pr-14 .header__img {
	background-image: url('../images/stranky/zametaci-stroje-mathieu.jpg');
}

.header--pr-15 .header__img {
	background-image: url('../images/stranky/zametaci-stroje-ravo.jpg');
}

.header--pr-6 .header__img {
	background-image: url('../images/stranky/zametaci-stroje-tsm.jpg');
}

.header--pr-7 .header__img {
	background-image: url('../images/stranky/uzitkova-vozidla.jpg');
}

.header--pr-8 .header__img, .header--pr-9 .header__img {
	background-image: url('../images/stranky/servis-vozidel.jpg');
}

.header--kat-78 .header__img {
	background-image: url('../images/stranky/fotogalerie.jpg');
}

.header--kat-79 .header__img {
	background-image: url('../images/stranky/kontakt.jpg');
}

.body--home .header__img {
	height: auto;
	margin-bottom: 0;
	background: 0;
}

.header__inner {
	background: #fff;
	-webkit-box-shadow: 0px 10px 10px -5px rgba(26,25,18,0.39);
	-moz-box-shadow: 0px 10px 10px -5px rgba(26,25,18,0.39);
	box-shadow: 0px 10px 10px -5px rgba(26,25,18,0.39);
}

.header__inner:before {
	width: 100%;
	height: 331px;
	content: '';
	position: absolute;
	background: url('../images/bg-logo.png') no-repeat 50% 0;
}

.header__gdpr {
	font-size: 15px;
	padding-top: 5px;
	text-align: center;
}

.header__logo {
	position: absolute;
	top: 35px;
	left: 10px;
	z-index: 20;
}

.logo-responsive { display: none; }

.header__menu {
	text-align: center;
	position: relative;
	z-index: 10;
}

.menu--main {
	display: block;
	margin: 0;
}

.menu--main li {
	display: inline-block;
	line-height: 1;
	list-style: none;
	position: relative;
	top: 2px;
}

.menu--main .neaktivni {
	text-decoration: line-through;
}

.menu--main a, .header__menu__label {
	display: block;
	padding: 7px 10px;
	margin: 6px 5px 7px;
	font-size: 17px;
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid transparent;
}

.menu--main .aktivni > a, .menu--main a:hover {
	border-bottom-color: #c5c5c5;
}

.header__menu__label {
	display: none;
	float: right;
	padding-left: 32px;
	cursor: pointer;
	border: 1px solid #d37026;
	position: relative;
}

.header__menu__label span {
	display: block;
	width: 20px;
	height: 3px;
	margin-right: 0;
	border-radius: 2px;
	background: #d37026;
	position: absolute;
	top: 9px;
	left: 5px;
}

.header__menu__label span + span {
	top: 14px;
}

.header__menu__label span + span + span {
	top: 19px;
}

.menu--main > li > ul.zanoreni2 {
	display: block;
	min-width: 180px;
	padding: 5px 0;
	background: #424242;
	visibility: hidden;
	position: absolute;
	z-index: 1;
}

.menu--main > li:hover > ul, .menu__item--show {
	visibility: visible;
}

.menu--main ul ul ul { display: none; }

.menu--main ul li {
	display: block;
	top: auto;
}

.menu--main ul li a {
	line-height: 20px;
	margin: 0;
	color: #fff;
	text-align: left;
}

.menu--main ul li a:hover {
	background: #575757;
}

.video--home {
	min-width: 100%;
    min-height: 100%;
	position: absolute;
    right: 0;
    bottom: 0;
}

.video__text {
	width: 100%;
	font-size: 22px;
	color: #fff;
	text-align: center;
	position: absolute;
	top: 25%;
}

.video__text h1 {
	font-size: 43px;
	color: #fff;
}

.footer {
	padding-top: 10px;
	color: #fff;
	text-align: center;
	background: #000;
}

.body--home .footer {
	width: 100%;
	position: absolute;
	bottom: 0;
}

.footer p {
	padding-bottom: 10px;
	margin: 0;
}

.footer a {
	color: #fff;
}

.footer__separator:before {
	content: '';
	width: 1px;
	height: 100%;
	background: #7d4113;
	position: absolute;
	left: 0;
}

.footer__separator:after {
	content: '';
	width: 1px;
	height: 100%;
	background: #a95a1e;
	position: absolute;
	left: 1px;
}

.footer__separator {
	display: inline-block;
	width: 2px;
	height: 13px;
	margin: 0 5px;
	position: relative;
}

.copyright a {
	text-decoration: none;
}